body.in-tisk-fotoplatna .pageArticleDetail{max-width: 1200px;}

#cw{}

/* step 1 */
.canvas-upload {max-width: 1200px; margin: 0 auto;}

.upload-dropzone {border: 2px solid #DBDBDB; padding: 70px; text-align: center; cursor: pointer; transition: 0.2s; background: #F8F8F8;}
.upload-dropzone:hover {border-color: #cfcfcf;}
.upload-dropzone.dragover {border-color: #99f; background: #EFEFFF;}

.upload-text{margin-bottom: 30px;}

.upload-icon{ margin-bottom:15px; }

div.upload-title { font-size: 28px; font-weight: bold; margin-bottom: 10px;}

.upload-subtitle { color: #444; margin-bottom: 8px; font-size: 20px;}
.upload-subtitle a{color: #8585E0; text-decoration: underline;}
.upload-subtitle a:hover{color: #DA6439;}

.upload-info { font-size: 15px; color: #444; margin-bottom: 20px;}
.upload-btn button{transition: all .2s; background: #DA6439; color: #fff; height: 54px; border-radius: 27px; border: 0; padding: 0 30px;}
.upload-btn button:hover{background: #000;}

.upload-preview { text-align: center; margin-bottom: 25px;}

.upload-preview img { max-width: 100%; max-height: 400px;}

.cw-step {display: none;}

.cw-step.active {display: block;}

#cw-steps ol {display: flex; justify-content: space-around;}
#cw-steps li { opacity: 0.4; font-weight: 600;}

#cw-steps li.active { opacity: 1;}

#cw-steps li.done { opacity: 1; color: green;}

.cw-navigation { display: flex; justify-content: space-between; align-items: center; margin-top: 40px;}

.cw-final { display: none;  align-items: center;  gap: 10px;}

.cw-navigation #cwPrev{display: none;}